// -----------------------------------------------------------------------------
// This file contains all application-wide Sass variables.
// -----------------------------------------------------------------------------




/// Button Color
$cards-primary-button: #ea5d1a;




/// Relative or absolute URL where all assets are served from
/// @type String
/// @example scss - When using a CDN
$base-url: '/assets/' !default;


// Regular font family
/// @type List
// $text-font-stack: 'Open Sans', 'Helvetica Neue Light', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif !default;

/// Code (monospace) font family
/// @type List
// $code-font-stack: 'Courier New', 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', 'Monaco', monospace !default;





/// Copy text color
/// @type Color
$text-map-color: #0f0f0f !default;
$text-color: #e1d7cd;


/// background color
/// @type Color
$background-color: #1d1b3b;
$background-color-active: #2f2c68;

/// scrollbar color
/// @type Color
$scrollbar-color: #413d8e #23214f;



/// Main brand color
/// @type Color
// $brand-color: rgb(229, 0, 80) !default;

/// Light grey
/// @type Color
// $light-grey: rgb(237, 237, 237) !default;

/// Medium grey
/// @type Color
// $mid-grey: rgb(153, 153, 153) !default;

/// Dark grey
/// @type Color
// $dark-grey: rgb(68, 68, 68) !default;

/// border color
/// @type Border
$trip-border-color: 1px solid #2f2c68;



/// Container's maximum width
/// @type Length
// $max-width: 1180px !default;





/// Breakpoints map
/// @prop {String} keys - Keys are identifiers mapped to a given length
/// @prop {Map} values - Values are actual breakpoints expressed in pixels

$breakpoints: (
 'xs-phone': 0,
 's-phone': 576px,
 'landscape-phone': 740px,
 'tablet': 768px,
 'desktop': 992px,
 'xl-desktop': 1200px,
) !default;
